package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

@ApiModel
public class MenuMaterialCostDTO {
   @ApiModelProperty("原料id")
   private Long materialId;
   @ApiModelProperty("原料分量")
   private BigDecimal weight;

   public Long getMaterialId() {
      return this.materialId;
   }

   public BigDecimal getWeight() {
      return this.weight;
   }

   public void setMaterialId(final Long materialId) {
      this.materialId = materialId;
   }

   public void setWeight(final BigDecimal weight) {
      this.weight = weight;
   }

}
